Ubuntu

Comment 57 for bug 449744

nqzero (nqzero) wrote :

appalling ... you had a known incompatibility that initially involved alpha software; you did nothing for 3 months; your custom build of firefox was set to automatically upgrade extensions; firebug 1.5 went gold and your custom build automatically upgraded; all hell breaks out; and ubuntu blames everyone else

awesome. yes, it's not ubuntu's fault that firebug 1.5 seg faults firefox. it is ubuntu's fault for making a release that was known to be doomed for anyone using firebug installed in the ubuntu-approved way. quality control FTL. and serves you right for ignoring the initial report

terrible